
/* SET DEFAULTS 

$colorOption01:	/* rgba(255,0,0,1) * /;
$colorOption02:	/* 	rgba(88, 95, 105, 1) * /;
$colorBase:rgba(0,0,0,0.75); */


/* USER FOR SAVELLE ONLY */

	.pageContent .content .staticContent p:first-child::first-letter {
		font-weight:normal;
		font-size:14px;
	}


/* SET DEFAULT CLASSES */

	body {
		color:rgba(0,0,0,0.75);
	}	

	.headline h2, 
	.headline h3, 
	.headline h4 {
		border-bottom:2px solid rgba(255,0,0, 1);
	}

	a:focus, 
	a:hover, 
	a:active {
		color: rgba(255,0,0, 1);
	}
	.makeColoured{
	 color: rgba(255,0,0, 1);
	}

	a.read-more:hover { 
		color:rgba(255,0,0, 1); 
	}

	.linked:hover {
		color:rgba(255,0,0, 1);
	}

	.moreInfo {
		background-color:rgba(255,0,0, 1);	
		color:rgba(255,255,255,1);
	}

	.moreInfo:hover {
		background-color:rgba(88, 95, 105, 1);
		color:rgba(255, 255, 255, 1);
	}	

	.pageContent .content .staticContent p:first-child::first-letter {
		color:rgba(0,0,0,0.75);
	}

	.tag-box-v2 {
		border-left-color: rgba(255,0,0, 1);	
	}

	.callNumber {
		color:rgba(88, 95, 105, 1);	
	}

	.callNumber:hover {
		color:rgba(255,0,0, 1);
	}


/* SET BREACRUMBS */

	.breadcrumbs {
		color:rgba(255,0,0, 1);
		
		background-image:none;
	}

	.breadcrumbs h1,
	.breadcrumb a:hover{
		color:rgba(255,0,0, 1);
	}

	.breadcrumb a {
		color:rgba(255,0,0, 1);
	}

	.breadcrumbs.breadcrumpsBGColor {
		background-color: rgba(255,0,0, 1);
		color: rgba(255, 255, 255, 1);
		
		background-image:none;
	}

	.breadcrumbs.breadcrumpsBGColor h1,
	.breadcrumbs.breadcrumpsBGColor .breadcrumb a:hover{
		color: rgba(255, 255, 255, 1);
	}

	.breadcrumbs.breadcrumpsBGColor .breadcrumb a {
		color:rgba(255, 255, 255, 0.6);
	}


/* SET NAVIGATION * /

	/*Navbar*/

	.darkThemeHeader h2 a,
	.darkThemeHeader h2 i {
		color:rgba(255, 255, 255, 1);
	}

	.darkThemeHeader .navbar-default .navbar-nav > li > a {
		color:rgba(255, 255, 255, 1);
	}
	.header .navbar-default .navbar-nav > li > a,
	.header .navbar-default .navbar-nav > li > a:focus {	
		border-bottom-color: transparent;
	}

	.header .navbar-default .navbar-nav > li > a:hover,
	.header .navbar-default .navbar-nav > .active > a {
		border-bottom-color: rgba(255,0,0, 1);
	}

	.header .navbar-default .navbar-nav > .open > a,
	.header .navbar-default .navbar-nav > .open > a:hover,
	.header .navbar-default .navbar-nav > .open > a:focus {
		color: rgba(255,0,0, 1);
	}

	/*Dropdown Menu*/
	.header .dropdown-menu { 
		border-top-color:rgba(255,0,0, 1); 
		border-bottom-color:rgba(255,0,0, 1); 
	}

	.header .dropdown-menu li a { 
		color: rgba(88, 95, 105, 1); 
		border-color: #eee;
	}

	.header .dropdown-menu .active > a,
	.header .dropdown-menu li > a:hover {
		color: #fff;
		background: rgba(255,0,0, 1);
	}


/* SET HOMEPAGE MODULES */

	.mainPageMiddleContent.darkThemeHeader .contentLogoHolder {
		background-color: rgba(255,0,0, 1);
	}



/* SET SLIDER */

	.mainPageSlider #myCarousel .item .carousel-caption {
		background-color:rgba(255, 255, 255, 0.90);
		border-right-color:rgba(255,0,0, 1);
	}

	.mainPageSlider #myCarousel .item .carousel-caption h3.price {
		color:rgba(255,0,0, 1); /* substitute for variable */
	}

	.mainPageSlider #myCarousel .item .carousel-caption h4.BBCValue {
		color:rgba(0, 0, 0, 0.85); /* substitute for variable */
	}

	.mainPageSlider #myCarousel .item .carousel-caption h1.suburb {
		color:rgba(255,0,0, 1); /* substitute for variable */	
	}

	.mainPageSlider #myCarousel .item .carousel-caption h3.address {
		color:rgba(88, 95, 105, 1);/* substitute for variable */
	}

	.carousel-v1 .carousel-arrow a i {
		color:rgba(255, 255, 255, 1);
		background: transparent;
	}

	.carousel-v1 .carousel-arrow a i:hover {
		color:rgba(255, 255, 255, 1);
		background-color:rgba(255,0,0, 1);
	}



/* SET FOOTER */

	.footer h2 {
		color:rgba(255, 255, 255, 1);	
	}

	.footer i {
		color:rgba(255, 255, 255, 1);
	}

	.footer a, .footer p,
	.copyright a, .copyright p {
		text-decoration: none;
		color:rgba(255, 255, 255, 1);
	}

	.footer a:hover,
	.copyright a:hover {
		color:rgba(255, 255, 255, 0.6);
	}

	.footer.darkThemeFooter {
		background-color:rgba(51, 51, 51, 1);
	}

	.copyright.darkThemeCopyRight {
		background-color:rgba(255,0,0,1);
	}

	.darkThemeFooter.footer h2 {
		color:rgba(255, 255, 255, 1);
	}

	.darkThemeFooter.footer i {
		color:rgba(255, 255, 255, 1);
	}

	.darkThemeFooter.footer a, .darkThemeFooter.footer p,
	.copyright.darkThemeCopyRight a, .copyright.darkThemeCopyRight p {
		text-decoration: none;
		color:rgba(255, 255, 255, 1);
	}

	.darkThemeFooter.footer a:hover,
	.copyright.darkThemeCopyRight a:hover {
		color:rgba(255, 255, 255, 0.6);
	}

	.footer.lightThemeFooter {
		background-color:rgba(255, 255, 255, 1);
	}

	.copyright.lightThemeCopyRight {
		background-color:rgba(200, 200, 200, 1);
	}

	.lightThemeFooter.footer h2 {
		color:rgba(51, 51, 51, 1);	
	}

	.lightThemeFooter.footer i {
		color:rgba(51, 51, 51, 1);
	}

	.lightThemeFooter.footer a, .lightThemeFooter.footer p,
	.copyright.lightThemeCopyRight a, .copyright.lightThemeCopyRight p {
		text-decoration: none;
		color:rgba(51, 51, 51, 1);
	}

	.lightThemeFooter.footer a:hover,
	.copyright.lightThemeCopyRight a:hover {
		color:rgba(51, 51, 51, 0.6);
	}


/* SET FOOTER MODULES */

	.moduleQuickLinks li a, .moduleQuickLinks li a:hover {
		background-color:transparent;
		text-align:left;
		height:25px;
		line-height:25px;
	}


/* SET TESTIMONIALS */

	.testimonials .item h3 {
		color: rgba(255,0,0, 1);
	}

	.testimonials .testimonial-info {
		color: rgba(255,0,0, 1);
	}

	.testimonials .carousel-arrow i {
		color: rgba(255, 255, 255, 1);
		background: rgba(255,0,0, 1);
	}

	.testimonials .carousel-arrow i:hover {
		color: rgba(255, 255, 255, 1);
		background: rgba(88, 95, 105, 1);
	}

	.testimonials.testimonials-v1 .bgColorLTGrey {
		background-color:rgba(255, 255, 255, 1);
	}


	/* SET TABS */

	.tab-v2 .nav-tabs > li {
		background-color: rgba(88, 95, 105, 1);
		border-color:#eee;
		
		border-top-right-radius:5px;
		border-top-left-radius:5px;
	
	}

	.tab-v2 .nav-tabs > li a {
		color:rgba(255, 255, 255, 1);
	}

	.tab-v2 .nav-tabs > li.active a {
		border-top-color: rgba(255,0,0, 1);
		background-color: rgba(255, 255, 255, 1);
		color:rgba(255,0,0, 1);

		margin-right:0px;
	}



/* SET FORM OVERRIDES */

	form fieldset li label, form fieldset li:before {
		color: rgba(255,0,0, 1);
	}

	form fieldset li input[type='text'], form fieldset li p {
		color:rgba(88, 95, 105, 1);
	}

	form fieldset li label .radio {
		width:100%;
	}

	.radio label {
		min-width:20%;
		display:inline-block !important;
		margin-right:10px;
	}

	form li input[type="radio"]:checked::before {
		color:rgba(88, 95, 105, 1);
	}

	#rentalapplication li.costs ul.costs li {
		color:rgba(88, 95, 105, 1);
	}

	#rentalapplication li p a {
		color:rgba(255,0,0, 1);
	}

	form fieldset li .input-submit {
		background-color:rgba(255,0,0, 1);
		border-right-color:rgba(0, 0, 0, 0.5);
		border-bottom-color:rgba(0, 0, 0, 0.5);

		color:rgba(255, 255, 255, 1);
	}

	form fieldset li .input-submit:hover {
		background-color:rgba(88, 95, 105, 1);
		border-color:rgba(0, 0, 0, 0.5);
		color: rgba(255, 255, 255, 1);
	}



/* SET PAGINATION */

	.paginationHolder .pagination > li.page.current a {
		color:rgba(255, 255, 255, 1) ;	
		border-color:rgba(255,0,0, 1);	
		background-color:rgba(255,0,0, 1);
	}

	.paginationHolder .pagination > li > a {
		border-color:rgba(0, 0, 0, 0.15);
		background-color:rgba(0, 0, 0, 0.05);

		color:rgba(0, 0, 0, 0.25);
	}

	.paginationHolder .pagination > li.page a:hover {
		color:rgba(255, 255, 255, 1);	
		border-color:rgba(255,0,0, 1);	
		background-color:rgba(255,0,0, 1);
	}

	.paginationHolder .pagination > li.prev > a,
	.paginationHolder .pagination > li.next > a {
		border-color:rgba(0, 0, 0, 0);
		background-color:rgba(0, 0, 0, 0);
		color:rgba(255,0,0, 1);
	}

	.paginationHolder .pagination > li.prev > a:hover,
	.paginationHolder .pagination > li.next > a:hover {
		color:rgba(255, 255, 255, 1);	
		border-color:rgba(255,0,0, 1);	
		background-color:rgba(255,0,0, 1);
	}



/* SET LISTINGS */

	.item-box .inner p:first-child:first-letter {
		color: rgba(255,0,0, 1);
	}

	.overlay.color2 {
		background: rgba(20, 20, 20 0.8);
	}

	.propertyListItem .status {
		background: rgba(255,0,0, 1);
		color: rgba(255, 255, 255, 1);
	}

	.propertyListItem h3.listingSuburb {
		color: rgba(255,0,0, 1);
	}

	.propertyListItem h3.listingAddress {

	}

	.propertyListItem h3.priceTag {

	}




/* PROPERTY DETAIL */

	.PropertyDetailContainer h2.detailSuburb {
		color:rgba(255,0,0, 1);
	}

	.PropertyDetailContainer h4.detailStreet {
		color:rgba(88, 95, 105, 1);
	}

	.backLink a.btn-u {
		background-color:rgba(255,0,0, 1);
	}

	.backLink a.btn-u:hover {
		background-color:rgba(88, 95, 105, 1);
	}

	.PropertyDetailContainer .tag-box-v1 {
		border-top-color:transparent;
	}

	/* START AGENT DETAILS */

	.propertyDetailAgent h3.detailAgentName {
		color:rgba(255,0,0, 1);
	}

	.propertyDetailAgent i {
		color:rgba(255,0,0, 1);
	}

	.propertyDetailAgent p.agentV-card span {
		color:rgba(255,0,0, 1);

	}


/* START PROPERTY LINKS */

	.propertyLinks .property-links ul.agentDetailPropertyLinks li a {
		background-color:rgba(255,0,0, 1);
		color:rgba(255,255,255,1);
	}

	.propertyLinks .property-links ul.agentDetailPropertyLinks li a:hover {
		background-color:rgba(88, 95, 105, 1);
	}

	.propertyLinks .property-links ul.agentDetailPropertyLinks form#make_pdf input[type='submit'] {
		background-color:rgba(255,0,0, 1);
		color:rgba(255,255,255,1);
	}

	.propertyLinks .property-links ul.agentDetailPropertyLinks form#make_pdf input[type='submit']:hover {
		background-color:rgba(88, 95, 105, 1);
	}


/* SET BUILDING LIST */

	.buildingListItem h3.buildListingSuburb {
		color:rgba(255,0,0, 1);
	}

	.buildingListItem h5 {
		color:rgba(255,0,0, 1);
	}

	.buildingListItem a.moreInfo {
		background-color:rgba(255,0,0, 1);
		color:rgba(255, 255, 255, 1);
	}

	.buildingListItem a.moreInfo:hover {
		background-color:rgba(88, 95, 105, 1);
		color:rgba(255, 255, 255, 1);
	}


/* SET BUILDING PROFILE DETAIL */

	.building-detail h2.buildingTitle {
		color:rgba(255,0,0, 1);

	}

	.building-detail h4.buildingAddress {
		color:rgba(88, 95, 105, 1);
	}


/* START STAFF LIST STYLES */

	.staffMember .staffName h3.staffMemberName {
		color:rgba(255,0,0, 1);
	}

	.staffMember .staffName p.staffMemberPosition {
		color:rgba(88, 95, 105, 1);
	}

	.staffMember .staffContact ul.contactMethods li.list-unstyled i {
		color:rgba(255,0,0, 1);
	}

	.staffMember .staffLinks p.myProperties a {	
		color:rgba(88, 95, 105, 1);
	}

	.staffMember .staffLinks p.myResults a {	
		color:rgba(88, 95, 105, 1);
	}

	.staffMember .staffLinks p.myProperties a:hover,
	.staffMember .staffLinks p.myResults a:hover {
		background-color:rgba(88, 95, 105, 1);
		color:rgba(255, 255, 255, 1);
	}

	.staffMember .staffMoreDetail .btn-u {
		background-color:rgba(255,0,0, 1);
		color:rgba(255, 255, 255, 1);
	}

	.staffMember .staffMoreDetail .btn-u:hover {
		background-color:rgba(88, 95, 105, 1);
	}


/* START STYLES FOR STAFF DETAIL PAGE */

	.staffMemberDetail .staffName h3.staffMemberDetailName {
		color:rgba(255,0,0, 1);
	}

	.staffMemberDetail .staffContact ul.contactMethods li i,
	.staffMemberDetail .staffContact ul.contactMethods li span.glyphicon{
		color:rgba(255,0,0, 1);
	}

	.staffMemberDetail .staffContact ul.contactMethods li span.label {
		color:rgba(88, 95, 105, 1);
	}

	.staffMemberDetail .staffContact ul.contactMethods li span.value {
		color:rgba(88, 95, 105, 1);
	}


	.staffMemberDetail .staffLinks p.myProperties a,
	.staffMemberDetail .staffLinks p.myResults a {
		background-color:rgba(255, 255, 255, 1);
		color:rgba(88, 95, 105, 1);
	}

	.staffMemberDetail .staffLinks p.myTestimonials a {
		background-color:rgba(255, 255, 255, 1);
		color:rgba(88, 95, 105, 1);
	}

	.staffMemberDetail .staffLinks p.myProperties a:hover,
	.staffMemberDetail .staffLinks p.myResults a:hover,
	.staffMemberDetail .staffLinks p.myTestimonials a:hover{
		background-color:rgba(88, 95, 105, 1);
		color:rgba(255, 255, 255, 1);
	}

	.staffMemberDetail .staffMoreDetail .btn-u {
		background-color:rgba(255,0,0, 1);
		color:rgba(255, 255, 255, 1);
	}

	.staffMemberDetail .staffMoreDetail .btn-u:hover {
		background-color:rgba(88, 95, 105, 1);
	}

	
@media (max-width:992px) {

	.mainPageSlider #myCarousel .item .carousel-caption {
		border-top-color:rgba(255,0,0, 1);
	}	
}
